
   /*                                                          */
   /* Styles for the tree.                                     */
   /*                                                          */
   SPAN.TreeviewSpanArea A {
     font-size: 10pt; 
	 font-family:  'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
     text-decoration: none;
     color: white;}
   SPAN.TreeviewSpanArea A:hover {
     color: '#820082';}
	 



/***** Global Settings *****/
 
html, body   { border:0; margin:0; padding:0; background-color: #d6d7d9; }
body         { font-family:  'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 12px; background: #d6d7d9 url(../img/bg.jpg) scroll repeat-x 0 0; color:#555555; }
.clear {clear: both;}


#slider {overflow-y: hidden;}

#slider1 {overflow-y: hidden;}

#cyfra_banner {width: 750px; margin: 15px auto 0px auto;} 

 
/***** Common Formatting *****/
 
h1, h2, h3, h4, h5, h6 { margin:0; padding:0; font-weight:normal; }
 
h1                     { font-size: 28px; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; line-height: 30px; letter-spacing: -1px; padding: 0; margin: 0 0 20px 0; color:#0099CC; text-decoration: none; }
h2                     { font-size: 20px; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; line-height: 30px; letter-spacing: 0px; padding: 0; margin: 0 0 10px 0; color:#333333; text-decoration: none; }
h2.price               { color:#333; font-weight:bold; font-size:14px;float:left;}
h3                     { padding:26px 0px 0px 0px; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-weight: normal; font-size: 20px; color: #0d264f;  margin-bottom: 7px;  }
ul, ol                 { margin:0; margin-bottom: 10px; line-height: 18px;
}
ul, ol                 { list-style:none;}
ul li                  { list-style-image: url(../img/li_bullet.gif);}
blockquote             { margin:22px 40px; padding:0; }
small                  { font-size:0.85em; }
img                    { border:0px; }
sup                    { position:relative; bottom:0.3em; vertical-align:baseline;}
sub                    { position:relative; bottom:-0.2em; vertical-align:baseline; }
acronym, abbr          { cursor:help; letter-spacing:1px; border-bottom:1px dashed;}
.big_box_body p 						{margin-bottom: 15px !important;}

a.link { margin-bottom: 0px !important;}

.error  { color: red; font-weight: bold; font-size: 14px;}	
.good  { color: green; font-weight: bold; font-size: 14px;}	


/***** Links *****/

a, a:visited                  {text-decoration: underline; color: #4d3069;}
a:hover, a:active             {color:#88aacc;}

/* obejscie problemu ze stylizacja linkow w menu bocznych. Wszystkim linkom oprocz bocznych menu nadajemy klase "main" */
a.main, a.main:visited        {text-decoration: underline; color: #4d3069;} 
a.main:hover, a.main:active   {color:#88aacc;}




/***** Deev *****/

.logo {float: left;}
.lang_select {float: right; margin-bottom: 10px;}
.lang_select a {text-decoration: none; color: #fff;}
#header { padding-top: 10px;}
.polish {padding-left:32px; text-decoration: none; color: #fff; font-size: 13px; background: url(../img/polish_flag.gif) scroll no-repeat 0 0;}
.english {margin-left:20px; padding-left:32px; text-decoration: none; color: #fff; font-size: 13px; background: url(../img/english_flag.gif) scroll no-repeat 0 0;}
.russian {margin-left:20px; padding-left:32px; text-decoration: none; color: #fff; font-size: 13px; background: url(../img/russian_flag.gif) scroll no-repeat 0 0;}

.lang_select a:hover {text-decoration: underline;}

.header_right {float: right; width: 460px; margin-top: 5px;}

#menu_top {clear: both; background: url(../img/menu_top.jpg) scroll no-repeat 0 0; height: 44px; width: 950px; margin-top: 10px; padding-left: 10px;}

#menu_top a {float: left;}

#flash_top {margin-top: 25px; height: 338px; width: 960px;}

.right {float: right;}
.left {float: left;}

.cyfra {padding-right: 20px; padding-top: 11px; float: right !important;}

#user_top {text-align: right; margin-bottom: 5px; margin-top: 5px;}


#user_top a {text-decoration: none; color: #fff;}

.top_mydata {padding-left: 20px; background: transparent url(../img/user_icon.gif) scroll no-repeat 0 0; font-size: 13px; text-decoration: none; margin-right: 20px;}

.top_cart {padding-left: 22px; background: transparent url(../img/cart_icon.gif) scroll no-repeat 0 0; font-size: 13px; text-decoration: none; margin-right: 20px;}

.top_logout {padding-left: 20px; background: transparent url(../img/door_icon.gif) scroll no-repeat 0 2px; font-size: 13px; text-decoration: none; border: none; color: #fff; cursor: pointer;}

.top_logout:hover {color: #88aacc; }

.top_register {padding-left: 23px; background: transparent url(../img/reg_icon.gif) scroll no-repeat 0 0; font-size: 13px; text-decoration: none; margin-right: 20px; padding-bottom: 2px;}

.top_login {padding-left: 23px; background: transparent url(../img/login_icon.gif) scroll no-repeat 0 0px; font-size: 13px; text-decoration: none; border: none; color: #fff; cursor: pointer; padding-bottom: 2px;}

.add_to_cart {background: url(../img/add_to_basket.gif) scroll no-repeat 0 0; border: none; cursor:pointer; padding:4px 0px 4px 28px; width:153px; color:#20558a; font-weight:bold; float: right;}

.mini_cart {width: 310px; margin-top: 10px; }

.mini_cart {text-align: center; border-top: 1px solid #a8bbc6; }

.mini_cart td, .mini_cart th {padding-top: 10px; padding-bottom: 10px;}

.mini_cart th {background: #c2d3df;}

.mini_cart tr {border-bottom: 1px solid #a8bbc6;}

.del_button {border: none; cursor: pointer; color: #e23b30; text-decoration: underline !important; background: none; font-weight: bold;}

.order_table {width: 100%; margin-top: 10px;}

.order_table {text-align: center; border-top: 1px solid #a8bbc6; }

.order_table td, .order_table th {padding-top: 10px; padding-bottom: 10px;}

.order_table th {background: #c2d3df;}

.order_table tr {border-bottom: 1px solid #a8bbc6;}

.green { color: green; clear: both;}

.user_data label {clear: both; width: 110px; display: block; float: left; text-align: right; font-weight: bold; line-height: 20px;}

.user_data .infod { float: left; margin-left: 5px; line-height: 20px; }

.user_data h4 span {clear: both !important;}

.user_data select {padding: 6px; border: 1px solid #a8bbc6; width: 380px;}

.user_data textarea { width: 380px;}

.user_data .button_pl {background: url(../img/send_order.gif) scroll no-repeat 0 0; border: none; cursor: pointer; display: block; width: 175px; height: 33px; margin: 0 auto;}

.user_data .button_en {background: url(../img/send_order_en.gif) scroll no-repeat 0 0; border: none; cursor: pointer; display: block; width: 175px; height: 33px; margin: 0 auto;}

.user_data .button_ru {background: url(../img/send_order_ru.gif) scroll no-repeat 0 0; border: none; cursor: pointer; display: block; width: 175px; height: 33px; margin: 0 auto;}

.txt_order {width: 100%;}
.txt_order td { padding-top: 8px; padding-bottom: 8px;}

#map {width: 455px; margin: 0 auto;}

.product_img {background: url(../img/image_bg.gif) scroll no-repeat 0 0; width:556px; margin: 10px auto; text-align: center; height: 303px; }

.product_img img {max-width: 540px; max-height: 300px;}

.thumb_img {background: url(../img/prod_small_img_bg.gif) scroll no-repeat 0 0; float: left; width: 82px; height: 83px; text-align: center !important; margin-right: 15px; }

.thumb_img img {max-width: 75px; max-height: 79px; text-align: center; padding-top: 15px;}

.prod_name {color: #20558a; margin-bottom: 0px;}

.notavalable {color: red; font-weight: bold; padding-top: 6px; display:block; }

.avalable {color: green; font-weight: bold; padding-top: 6px; display:block; }

.prod_price {color: #333333; font-weight: bold;}

.dyst_img {margin-top: 10px; background: url(../img/dyst_img_bg_top.gif) scroll no-repeat 0 0; width: 293px;  text-align: center; padding-top: 5px; float: left;}

.dist_right {display: block; width: 260px; float: right;}

.dyst_img div {background: url(../img/dyst_img_bg.gif) scroll no-repeat right bottom; width: 293px;  text-align: center; padding-bottom: 5px;}

.phone {background: url(../img/phone.jpg) scroll no-repeat 0 0; padding-left: 25px !important; margin-left: 15px !important; margin-top: 3px !important; margin-bottom: 3px !important;}

.email {background: url(../img/mail.jpg) scroll no-repeat 0 3px; padding-left: 25px !important; margin-left: 15px !important; margin-top: 3px !important; margin-bottom: 3px !important;}

.time {background: url(../img/clock.gif) scroll no-repeat 0 0; padding-left: 25px !important; margin-left: 15px !important; margin-top: 3px !important; margin-bottom: 3px !important;}

.link {background: url(../img/globe.jpg) scroll no-repeat 0 0; padding-left: 25px !important; margin-left: 15px !important; margin-top: 3px !important; margin-bottom: 3px !important;}

.act_date {margin-bottom: 7px; display: block; padding-top: 4px;}

.context_box {padding-left: 15px; padding-right: 15px; padding-bottom: 15px;}

.dyst_box {margin-bottom: 10px; clear: both;}

.contact_button {width: auto !important; }

/***** Forms *****/
 
form                     { margin:0; padding:0; display:inline; }
input, select, textarea  { font:1em arial, helvetica, sans-serif; }
textarea                 { line-height:1.25; }
label                    { cursor:pointer; }

.contact_form_input {
	width: 270px;
	margin-bottom: 8px;
	border: 1px solid #BDC6CD;
	padding: 6px;
}




.contact_form_input:focus  {
	border: 1px solid #053063;
}

/***** Tables *****/
 
table         { border:0; margin:0 0 0px 0; padding:0; border-collapse: collapse;}
table tr td   { padding:0px; }

table.type01         { border:0; margin:0 0 18px 0; padding:0; border-collapse: collapse;}
table.type01 tr.type01 td.type01    { padding:2px; }



/***** Wrapper *****/
 
#wrap { width:960px; margin:0 auto; }





/***** Global Classes *****/
 
.clear         { clear:both; }
 
.float-left    { float:left; }
.float-right   { float:right; }
 
.text-left     { text-align:left; }
.text-right    { text-align:right; }
.text-center   { text-align:center; }
.text-justify  { text-align:justify; }
 
.bold          { font-weight:bold; }
.italic        { font-style:italic; }
.bold-italic   { font-style:italic; font-weight:bold; }
.underline     { border-bottom:1px solid; }
.highlight     { background:#ffc; }
 
.wrap          { width:960px;margin:0 auto; }
 
.img-left      { float:left;margin:4px 10px 4px 0; }
.img-right     { float:right;margin:4px 0 4px 10px; }
 
.nopadding     { padding:0; }
.noindent      { margin-left:0;padding-left:0; }
.nobullet      { list-style:none;list-style-image:none; }

#container         { width: 960px; }
#container_top     { width: 960px; margin-left: auto; margin-right: auto; background: url(../img/main_bg.jpg) scroll no-repeat right top; }



/***** Inner pages with context nav *****/



.inner_page_left_column  { float: left; width: 335px; }
.inner_page_right_column { float: right; color: #333333; font-size: 12px; width: 605px; min-height: 450px; }
.inner_page_right_column a         { color:#666666; }
.inner_page_right_column a:visited { color:#4d3069; }
.inner_page_right_column a:hover   { color:#88aacc; }
.inner_page_right_column a:active  { color:#88aacc; }

div.context_nav          { }
div.context_nav a 		 {color: #20558a; }
div.context_nav_head     { width: 215px; height: 30px; background-image: url(../img/context_nav_head_bg.jpg); background-repeat: no-repeat; }
div.context_nav_bottom   { width: 215px; height: 28px; background-image:url(../img/context_nav_bottom_bg.jpg); background-repeat: no-repeat;}
ul.context_nav           { color: #20558a; padding: 0px 0px 5px 15px; margin: 10px 0px 0px 0px; }
li.context_nav           { background-image: url(../img/context_nav_global_bullet.gif); background-position: left; background-repeat: no-repeat; list-style-image: none; padding: 0px 0px 0px 15px; margin: 5px 0px 5px 10px; line-height: 20px; }
li.context_nav_2         {padding: 0px 0px 0px 0px; margin: 5px 0px 5px 48px; line-height: 20px; }
a.context_nav            { color: #20558a; text-decoration: none; }
.context_nav a:hover 	 {text-decoration: underline !important;} 
a.context_nav:visited    { color: #4d3069; }
div.context_nav_tree     { margin-left: 10px; }
span.context_nav_text    { color: #99bbdd }

div.context_nav2         { background-image: url(../img/context_nav2_body_bg.jpg); background-repeat: repeat-y; margin-bottom: 15px; }
div.context_nav2_head    { width: 215px; height: 30px; background-image: url(../img/context_nav2_head_bg.jpg); background-repeat: no-repeat; }
div.context_nav2_bottom  { width: 215px; height: 28px; background-image:url(../img/context_nav2_bottom_bg.jpg); background-repeat: no-repeat }
ul.context_nav2          { color: #FFFFFF; padding: 10px 0px 5px 15px; margin: 0px 0px 0px 0px; }
ul.context_nav2 a {text-decoration: none !important;}
div.context_nav_admin          { }
div.context_nav_admin_head     { width: 215px; height: 30px; }
div.context_nav_admin_bottom   { width: 215px; height: 28px;}
ul.context_nav_admin           { color: #FFFFFF; padding: 0px 0px 5px 15px; margin: 0px 0px 0px 0px; }
li.context_nav_admin           { background-image: url(../img/context_nav_global_bullet.gif); background-position: left; background-repeat: no-repeat; list-style-image: none; padding: 0px 0px 0px 10px; margin: 5px 0px 5px 10px; line-height: 20px; }


div.context_nav_global          {  }
div.context_nav_global_head     { width: 215px; height: 10px; background-image: url(../img/context_nav_global_head_bg.jpg); background-repeat: no-repeat; }
div.context_nav_global_bottom   { width: 215px; height: 10px; background-image:url(../img/context_nav_global_bott_bg.jpg); background-repeat: no-repeat; background-position: bottom;}
ul.context_nav_global           { color: #FFFFFF; padding: 0px 0px 5px 15px; margin: 0px 0px 0px 0px; }
li.context_nav_global           { background-image: url(../img/context_nav_global_bullet.gif); background-position: left; background-repeat: no-repeat; list-style-image: none; padding: 0px 0px 0px 15px; margin: 5px 0px 5px 10px; line-height: 20px; }


li.context_nav2          { /*width: 170px; background-image: url(../img/context_nav2_bullet.jpg); background-position: left; background-repeat: no-repeat; list-style-image: none; padding: 0px 0px 0px 25px; margin: 5px 0px 5px 10px; line-height: 20px; border-top-color: #aabbbb;
border-top-style:dotted; border-top-width: 1px;*/

list-style: none; color: #ffffff; width: 170px; border-top-color: #88aadd; border-top-style:dotted; border-top-width: 1px; margin: 0px 0px 0px 0px; padding: 5px 0px 5px 40px; background-image: url(../img/context_nav2_bullet_bg.jpg); background-position: top; background-repeat: no-repeat;
}

li.context_nav2_2 { list-style-image: url(../img/li_bullet2.gif); padding: 0px 0px 0px 0px; margin: 5px 0px 5px 48px; line-height: 20px; }

p.breadcrumbs                               { color: #333333; margin-top: 2px; }
.breadcrumbs 								{margin-bottom: 10px;}
a.breadcrumbs, a.breadcrumbs:visited        { color: #20558a; }
a.breadcrumbs:hover, a.breadcrumbs:active   { color: #999999; }

div.section_border                          { margin-bottom: 10px;}


ul.download { line-height: 22px; margin: 0px 0px 0px 20px; padding: 0px 0px 0px 0px; }
li.download { list-style-image: url(../img/icon_download.gif); list-style-position: outside; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 3px; }
a.download { color: #666666; }





/***** Input fields *****/

.search        { float: right; width: 335px; margin-top: 10px;}
div.login         {  }
table.login       { margin-left:auto; margin-right: 0px; }
img.search_button { float: left; display: inline; margin: 0px 0px 0px 0px; }
table.login       { margin-left: auto; }

.search input.type01      { float: left; border: none; padding: 10px; height: 20px; background: transparent url(../img/search_input.png) scroll no-repeat 0 0; width: 214px; }

#search_button {float: right;}

input.type02      { float: left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border: 2px 2px 2px 2px; border-style: solid; width: 80px; display: inline; border-top-color: #275c8f; border-left-color: #275c8f; border-bottom-color: #99AAFF; border-right-color: #99AAFF; }


p.login_label     { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; color: #FFFFFF; font-weight: bold; font-size: 11px; }




/***** Footer *****/

#footer { width: 960px; font-size: 11px; margin-top: 20px; margin-bottom: 15px;}

a.footer, a.footer:visited   { color: #717f81; }
.author                      { color: #717f81; padding-top: 0px; }
a.author, a.author:visited   { color: #717f81; }
a.author:hover               { color: #717f81; }

.logos {float: left;}

.footer_txt {float: left; margin-left: 20px; padding-top: 12px;}

.other_pages {float: right;}

/***** Big blue box *****/

.big_box { color: #333333; font-size: 12px; background: transparent url(../img/box_top.png) scroll no-repeat 0 0; padding-top: 3px; margin-bottom: 15px;}
.big_box_cyfra { color: #333333; font-size: 12px; background: #D2DDE4 url(../img/cyfra_news.gif) scroll no-repeat 0 0; padding-top: 3px; margin-bottom: 15px;}

.big_box p {line-height: 18px; padding: 0px; margin: 0px;}
.big_box_content { background: #d2dde4; border-left: 1px solid #bdc6cd; border-right: 1px solid #bdc6cd;}
.big_box_head_long  { background: url(../img/headers.gif) scroll no-repeat 0 0; width: 586px; height: 37px; margin: 5px auto 0px auto; color: #0d264f;}
.big_box_head_long h2, .big_box_head_short h2, .big_box_head_medium h2 { color: #0d264f; padding: 3px 3px 3px 10px; font-size: 14px !important;}
.big_box_head_short { background: url(../img/headers.gif) scroll no-repeat 0 -40px; width: 287px; height: 37px; margin: 5px auto 0px auto; color: #0d264f;}
.big_box_head_medium { background: url(../img/headers.gif) scroll no-repeat 0 -80px; width: 318px; height: 37px; margin: 5px auto 0px auto; color: #0d264f;}
.big_box_body {padding: 10px 15px 5px 15px;}
.big_box_short_inside { width: 301px;}
.big_box_short_inside p {padding-left: 15px;}
.big_box_bottom {background: url(../img/box_bottom.png) scroll no-repeat 0 0; height: 8px;}
.topmargin {margin-top: 15px;}
.big_box_body h4 {color: #20558a; font-size: 18px; padding-top: 5px; padding-bottom: 0px; display: block;}

.big_box_body h4 a {color: #20558a; font-size: 18px; padding-top: 5px; padding-bottom: 0px; display: block; text-decoration: none;}


.big_box_short { color: #333333; font-size: 12px; background: transparent url(../img/box_top_short.png) scroll no-repeat 0 0; padding-top: 3px; margin-top: 15px;}

.big_box_short_cyfra { color: #333333; font-size: 12px; background: transparent url(../img/cyfra_left.gif) scroll no-repeat 0 0; padding-top: 3px; margin-top: 15px;}

.big_box_cyfra .big_box_head_long {display: none !important;}

.big_box_cyfra .big_box_body {background: transparent url(../img/cyfra_bottom.gif) scroll no-repeat 0 bottom; min-height: 400px;}

.big_box_cyfra .big_box_content {background: none; min-height: 300px;}

.big_box_short_bottom {background: url(../img/box_bottom_short.png) scroll no-repeat 0 bottom; height: 6px;}

.cyfra_left {margin-top: 115px; padding: 15px 15px 15px 15px;}


.lista_powiazan li {display:block;
height:35px;
margin-bottom:10px;
border-bottom:1px solid #eee;}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::: 
   PAGE SPECIFIC STYLES 
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::: 





/***** Inner page: Home *****/

.half_left_column                { margin: 0px 0px 0px 0px; float: left; width: 335px; margin-right: 0px; }
.half_right_column               { float: right; width: 335px; margin: 0px 0px 0px 0px; }
.half_left_column_home           { float: left; width: 605px;  }
.half_right_column_home          { float: right; width: 336px; }
.half_left_col_box               { display: block; width: 335px; height: 115px; background-image: url(../img/home_bg_item0.jpg); background-position: top; background-repeat: no-repeat; }
img.home_box                     {float: left; margin: 25px 15px 0px 25px; }
p.home_box                       {float: left; width: 200px; margin: 12px 0px 0px 0px; }
a.home_box, a.home_box:visited   { color: #4d3069; }
img.download_link                { width: 362px; float: right; margin-right: 24px; margin-bottom: 0px; }
img.distributors_link            { margin-top: 3px; margin-bottom: 8px; }




/***** Inner page: Informacje *****/

/* 
   |           |    |           |    |         |
   |____135____|_25_|____135____|_25_|___135___|
   |                                           |
   |___________________455_____________________|
*/

div.three-column { border-bottom: 1px solid #b5c2ca; padding-bottom: 15px; margin-bottom: 15px; }


/***** Inner page: Produkt *****/

div.price              { }
img.product            { margin-bottom: 20px; margin-top: 15px; }
p.context_nav          { line-height: 12px; padding-bottom: 0px; margin-bottom: 0px; padding-left: 0px; margin-top: 5px; margin-bottom: 5px; }
div.context_nav_body   { margin-left: 10px; }
p.context_nav_head     { color: #FFFFFF; line-height: 12px; margin-left: 10px; padding-bottom: 0px; padding-top: 10px; margin-bottom: 0px; padding-left: 0px; margin-top: 5px; margin-bottom: 5px; }
img.price              { margin-bottom: 5px; }
div.context_nav_sep    { height: 3px; width: 215px; background-image: url(../img/context_nav_sep.jpg); background-repeat: no-repeat; background-position: left; }

.admin_download td {padding-top: 8px; padding-bottom: 8px;}



/***** Inner page: Oferta *****/


ul.body_block_list    { list-style: none; color: #ffffff; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-image: url(../img/big_box_body_bg.jpg); background-position: bottom; background-repeat: repeat-y; }
li.body_block_list    { list-style: none; color: #ffffff; width: 295px;; border-top-color: #88aacc;; border-top-style:dotted; border-top-width: 1px; margin: 0px 0px 0px 0px; padding: 5px 0px 5px 40px; background-image: url(../img/big_box_body_bg_bullet.jpg); background-position: top; background-repeat: no-repeat; }
li.body_block_list_2  { list-style-image: url(../img/li_bullet2.gif); padding-left: 0px; margin-left: 0px;
}
a.body_block_list_2   { margin-left: 0px; padding-left: 0px; }





/***** Inner page: Kontakt *****/

p.contact_person       { border-bottom-color:#bbb; border-bottom-style: dotted; border-bottom-width: 1px; padding-bottom: 10px;}
p.contact_person_first { border-bottom-color:#bbb; border-bottom-style: dotted; border-bottom-width: 1px; padding-top: 10px; padding-bottom: 10px; border-top-color:#bbb; border-top-style: dotted; border-top-width: 1px; }


a.admin, a.admin:visited                  {text-decoration: underline; color: #ffffff; font-weight: bold; background-color: #922b59; padding: 5px; margin-bottom: 5px; clear: both; float: right;}
a.admin:hover, a.admin:active             {color:#c57a9e;}
